body { SCROLLBAR-FACE-COLOR: #2f2f2f; SCROLLBAR-HIGHLIGHT-COLOR: #444444; SCROLLBAR-SHADOW-COLOR: #222222; SCROLLBAR-3DLIGHT-COLOR: #333333; SCROLLBAR-ARROW-COLOR: gold; SCROLLBAR-TRACK-COLOR: black; SCROLLBAR-DARKSHADOW-COLOR: #111111; SCROLLBAR-BASE-COLOR: black; tab-interval: .5in }

a:link {color: #9696ff}
a:visited {color: #ff49ff}
a:hover {color: #ffdd88}

p { font-size: 12pt; font-family: Tahoma; font-weight: normal; color: white }

.emot { color: lime ; font-weight: 800 }
.emot2 { color: orange ; font-weight: 800 }
.emot3 { color: red ; font-weight: 800 }

.code { background: #444444; color: #aafd64; font-family: Courier New; font-weight: normal; font-style: normal }
.parnth { background: #444444; color: aqua; font-family: Courier New; font-weight: 600; font-style: normal }
.varfrom { background: #444444; color: orange; font-family: Courier New; font-weight: 600; font-style: normal }
.varto { background: #444444; color: yellow; font-family: Courier New; font-weight: 600; font-style: normal }
.innervar { background: #444444; color: lavender; font-family: Courier New; font-weight: normal; font-style: italic }

.bl { color: gold; font-family: Times New Roman; font-style: italic; font-size: 14pt; letter-spacing: 8px; font-weight: 800; font-variant: small-caps }

#pg_lbl { font-size: 12pt; font-family: Tahoma ; font-weight: 800 }
#newsfj { text-decoration: underline; font-size: 24pt; font-variant: small-caps; font-family: Times New Roman ; font-weight: 800 ; font-style: italic; letter-spacing: -1px; color: white }
#titlemark { text-decoration: underline; font-size: 40pt; font-variant: small-caps; font-family: Times New Roman ; font-weight: 800 ; font-style: italic; letter-spacing: 4px; color: white }
#titlemark2 { text-decoration: underline; font-size: 28pt; font-variant: small-caps; font-family: Times New Roman ; font-weight: 800 ; font-style: italic; letter-spacing: -2px; color: white }
#nor_p { font-family: Tahoma ; font-size: 12pt ; color: white }
#sma_p1 { font-family: Tahoma ; font-size: 10pt ; color: white }
#sma_p2 { font-family: Tahoma ; font-size: 8pt ; color: white }
#sma_p2c { font-family: Tahoma ; font-size: 8pt ; color: aqua }
#note { font-size: 8pt; font-family: Times New Roman ; color: white }

.sm_caps_times { font-variant: small-caps; font-family: Times New Roman; font-size: 13.5pt; font-style: italic}

.soundnews { text-decoration: none; font-size: 20pt; font-variant: small-caps; font-family: Times New Roman ; font-weight: 800 ; font-style: italic; letter-spacing: -1px; color: white }

.bugfix { text-decoration: underline ; letter-spacing: -1.5px ; font-weight: normal ; font-family: Tahoma ; font-style: italic ; font-weight: 800 ; font-size: 28pt ; color: white }

.sm_caps { font-variant: small-caps }
.sm_caps16pt { font-variant: small-caps; font-size: 16pt }
.default { font-family: Tahoma ; font-size: 12pt ; color: white }

.fntAri { font-family: Arial }
.fntTreb { font-family: Trebuchet MS }
.fntTimes { font-family: Times New Roman }
.fntTaho { font-family: Tahoma }

.bdnorm { font-weight: normal }
.bd1 { font-weight: 100 }
.bd2 { font-weight: 200 }
.bd3 { font-weight: 300 }
.bd4 { font-weight: 400 }
.bd5 { font-weight: 500 }
.bd6 { font-weight: 600 }
.bd7 { font-weight: 700 }
.bd8 { font-weight: 800 }

.y_bdnorm { color: yellow; font-weight: normal }
.y_bd1 { color: yellow; font-weight: 100 }
.y_bd2 { color: yellow; font-weight: 200 }
.y_bd3 { color: yellow; font-weight: 300 }
.y_bd4 { color: yellow; font-weight: 400 }
.y_bd5 { color: yellow; font-weight: 500 }
.y_bd6 { color: yellow; font-weight: 600 }
.y_bd7 { color: yellow; font-weight: 700 }
.y_bd8 { color: yellow; font-weight: 800 }

.c_bdnorm { color: cyan; font-weight: normal }
.c_bd1 { color: cyan; font-weight: 100 }
.c_bd2 { color: cyan; font-weight: 200 }
.c_bd3 { color: cyan; font-weight: 300 }
.c_bd4 { color: cyan; font-weight: 400 }
.c_bd5 { color: cyan; font-weight: 500 }
.c_bd6 { color: cyan; font-weight: 600 }
.c_bd7 { color: cyan; font-weight: 700 }
.c_bd8 { color: cyan; font-weight: 800 }

.w_bdnorm { color: white; font-weight: normal }
.w_bd1 { color: white; font-weight: 100 }
.w_bd2 { color: white; font-weight: 200 }
.w_bd3 { color: white; font-weight: 300 }
.w_bd4 { color: white; font-weight: 400 }
.w_bd5 { color: white; font-weight: 500 }
.w_bd6 { color: white; font-weight: 600 }
.w_bd7 { color: white; font-weight: 700 }
.w_bd8 { color: white; font-weight: 800 }

